input[type=button], input[type=reset], input[type=submit], button{min-width:0.1px;}
#ms-belltown-table{padding-bottom:0;}
body{overflow:auto !important;height:initial !important;}
#contentBox{min-height:500px;background-color:#fff;}
#pageStatusBar{margin-bottom:0 !important;}
#globalNavBox * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
     box-sizing: initial !important;  
}
body  {
  /*   background: #fff;
    -webkit-box-shadow: -3px 0px 5px 0px rgba(0, 0, 0, 0.1), 3px 0px 5px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: -3px 0px 5px 0px rgba(0, 0, 0, 0.1), 3px 0px 5px 0px rgba(0, 0, 0, 0.1);
    box-shadow: -3px 0px 5px 0px rgba(0, 0, 0, 0.1), 3px 0px 5px 0px rgba(0, 0, 0, 0.1);  */
    width: 1024px;
    margin: 0 auto;
    height:100%; 

}
a:hover{text-decoration:underline;}
.container{padding:0;margin:0; width:1024px}
header{
    background: url(/Images/bg.jpg);
    border-bottom: 1px solid #fff;
    height: 144px;
    padding: 0;
    background-size: cover;
}
header .container{position:relative}
header .hlogin {background-color: #fff; border-radius: 0 0 0 20px; padding-left: 15px; padding-right: 10px; position: absolute; right: 0; top: 0;}
/*a#logo{width:667px;height:97px;background:url(../images/banner1.jpg) no-repeat left 20px center;display:block;margin-top:20px}*/
a#logo{width:667px;height:97px;display:block;margin-top:20px}

nav{background-color:#4b800a}
nav ul{text-transform:uppercase;font-size:12px;font-weight:600;margin:0;padding:0;list-style:none;position:relative}
nav ul li{float:left;white-space:nowrap;-webkit-transition:background .2s;transition:background .2s}
nav ul li a,nav ul li a:visited{padding:10px;display:block;color:#fff;font-size:12px;border-right:1px solid #4dc1eb}
nav ul li:last-child a{border-right:none}
nav ul li.home a{padding:10px 20px}
nav ul li:hover{background-color:#0151bf}
nav ul li:hover a{color:#fff;text-decoration:none;background:url(../img/arrow.png) no-repeat center bottom}
nav ul li.active{background-color:#0151bf}
nav ul li.active a{background:url(../img/arrow.png) no-repeat center bottom}

.sub-nav{background-color:#fff}
.sub-nav .tdate{padding:10px;float:left;font-family:Arial;display:block;color:#333}

 
.breadcrumb{background-color:#fff;padding:10px 0; margin:0;}
.breadcrumb .home-icon{font-size:12px;}  
.breadcrumb li{font-weight:bold;color:#555;}
.breadcrumb li a{font-weight:bold;color:#555;  }
.breadcrumb li a:hover{text-decoration:none; color:#0d73f9;  }
.breadcrumb .active{color:#555;}


.box-search{background-color:#e9e9e9}
.box-search .box-head{background-color:#bfbfbf;float:left;width:100%}
.box-search .box-head a.icon{padding:5px 10px;color:#fff;background-color:#0d73f9;display:block;float:left;margin:2px}
.box-search .box-head .title{font-weight:700;padding:7px;float:left}
.box-search .box-body {
    min-height: 100px;
    padding: 10px 0;
    background: #e9e9e9;
    float: left;
    display: block;
    width: 100%;
}
.box-search .box-body .form-control{
	height:26px; border-radius:0; padding:2px;
}
@media (min-width: 768px){
	.box-search .box-body .form-horizontal .control-label {
		padding-top: 4px; 
	}
}
.box-detailvb{ background-color:#fff}
.box-detailvb .box-head{background-color:#00a6e2;float:left;width:100%}
.box-detailvb .box-head .title{font-weight:700;padding:7px;float:left;color:#fff; text-transform:uppercase;}
.box-detailvb .box-body .control-label{padding-left:10px; padding-right:10px;}
.box-detailvb  .boxcontent h4{text-align:center;}
.box-detailvb .boxcontent .htmlcontent{padding-right:2px;}

.box-listvb{ background-color:#fff}
.box-listvb .box-head{background-color:#00a6e2;float:left;width:100%}
.box-listvb .box-head .title{font-weight:700;padding:7px;float:left;color:#fff; text-transform:uppercase;}
.box-listvb .box-body table thead tr{background-color:#00a6e2;color:#fff;}
.box-listvb{}

.box-left-sidebar{margin-bottom:5px; margin-left:5px;}
.box-left-sidebar h4{background:url(../img/arrow-down-blue.png) no-repeat right 5px center #0d73f9;color:#fff;font-size:14px;font-weight:700;margin:0;border-bottom:1px solid #fff;padding:8px 7px;text-transform:uppercase}
.box-left-sidebar ul{list-style:none;margin:0;padding:0}
.box-left-sidebar ul li{background-color:#4b800a}
.box-left-sidebar ul li a{padding:7px;width:100%;display:block;color:#fff;border-bottom:1px solid #fff;font-weight:bold;font-size:13px;}
.box-left-sidebar ul li:hover{background-color:#0d73f9}
.box-left-sidebar ul li:hover a{text-decoration:none}
.box-left-sidebar ul li.active{background-color:#0d73f9}
.box-left-sidebar ul li a i{
    float: right;
    font-size: 20px;
    color: #81c4f8;
}


.footer{margin-top:20px;background-color:#e5e5e5;border-top:5px solid #7fd2f0;width:100%}
.footer .flogo{padding:10px;text-align:center}
.footer .fbody{padding:20px}
.footer .fbody p{padding:0;margin:0}

.linkimage img{width:100%}

header  .boxsearch{position:absolute;top:10px;right:20px;}
header  .boxsearch{background:rgba(255, 255, 255, 0.58);}
header  .boxsearch input[type="text"]{background:none;border:none !important;outline:none}
header  .boxsearch button{background:#1062cc;border:none !important;outline:none;color:#fff}

nav .container{position:relative;}
.toolbar{position:absolute;right:0;top:0;}
.img-reponsive{width: 100%;}
.img-reponsive-thumb{width:150px; height:100px;}

.topnews h3{font-size:16px;color:#0151bf;margin:0;font-weight:bold;line-height:20px;}
.topnews p.datetime{font-size:11px;color:#505050;font-style:italic;}
.topnews p{font-size:12px;color:#000;text-align:justify}


.listtopnews {height: 365px;overflow-x: hidden;}
.listtopnews .item{border-bottom: 1px solid #ddd;margin-bottom: 11px;padding-bottom: 0px;}

.box{margin-bottom:20px;}
.box .headingbox{font-weight:bold;text-transform: uppercase;font-size:16px;background:url('../images/headbox.jpg') no-repeat left top 3px;position:relative;margin-bottom:10px}
.box .headingbox a{color:#0151bf;margin-left:0px;position:relative;background:#fff;padding-right:3px;}
.box .headingbox::after{ content:"";
    position: absolute;
    bottom: 0;    
    right: 0;
    height: 0.5em;
	width:90%;
    border-top: 1px solid #0151bf;
    z-index: -1;}
.box .contentbox .firstitem{margin-bottom:10px}
.box .contentbox .firstitem h3{font-size:14px;margin:0;font-weight:bold;line-height:20px;}
.box .contentbox .firstitem h3 a{color:#000}
.box .contentbox .firstitem h3 i{color:#898989;margin-right:3px;font-size:13px;}
.box .contentbox .firstitem p.datetime{font-size:11px;color:#505050;font-style:italic;}
.box .contentbox .listitem ul{margin:0;padding:0;list-style-position:outside;list-style:none;}
.box .contentbox .listitem ul li{
	background: url(../img/liststyle.jpg)no-repeat left top 10px;
    border-top: 1px dashed #ddd;
    padding: 5px 0px 5px 15px;
}
.box .contentbox .listitem ul li a{color:#000;}
.box .contentbox .listitem ul li i{color:#898989;margin-right:3px;font-size:12px;]}

.boxflat .headingbox{background:#0389f1;position:relative}
.boxflat .headingbox h3{color:#fff;font-size:16px;padding:15px 10px;;text-transform:uppercase;font-weight:bold;margin:0}
.boxflat  .boxsearch{position:absolute;top:12px;right:12px;}
.boxflat  .boxsearch{background:rgba(255, 255, 255, 0.58);}
.boxflat  .boxsearch input[type="text"]{background:none;border:none !important;outline:none}
.boxflat  .boxsearch button{background:#1062cc;border:none !important;outline:none;color:#fff}
.boxflat .contentbox{background:#fff}
.boxflat .contentbox.grey{background:#e5e5e5}

.mytable{border:none}
.mytable th,.mytable td{border:1px solid #fff;padding:10px}

.boxflat .listitem ul{margin:0;padding:0 10px;list-style-position:outside;list-style:none;}
.boxflat .listitem ul li{
	background: url(../img/liststyle.jpg)no-repeat left top 10px;
    border-top: 1px dashed #bfbfbf;
    padding: 5px 0px 5px 15px;
}
.boxflat .listitem ul li a{color:#000;}
.boxflat .listitem ul li i{color:#898989;margin-right:3px;font-size:12px;]}
.listnoti{height: 385px;overflow-x: hidden;}

.boxlink{margin-bottom:10px;}
.boxlink .headingbox{font-weight:bold;text-transform: uppercase;font-size:16px;background:url('../img/headbox.jpg') no-repeat left top 3px;position:relative;margin-bottom:10px;color:#0151bf;padding-left:20px;}

.tablelink td{font-weight:bold;padding:5px;line-height:16px;vertical-align:middle}
.tablelink td.image{width:30px;}
.tablelink td.linklabel{width:12%;}

.slidewrapper{position:relative;}
.prev{position:absolute;top:30%;left:0;}
.next{position:absolute;top:30%;right:0}
.contentslide{padding:0 35px;}
.contentslide img{border:1px solid #ddd;}

.mbot-10{margin-bottom:10px}

/* Homepage */
    .anhtrangchu 
    {
        width: 135px;
        border: 0px solid #4b800a;
        border-radius: 0px;
        padding: 5px;
    }
    .anhtrangchu:hover
    {
        box-shadow: 1px 1px 1px 1px grey;
    }

    .nam-anh-trang-chu{
        width: 110px;
        border: 0px solid #4b800a;
        border-radius: 0px;
        padding: 0px;
    }
    .anhbantin 
    {
        width: 220px;
        border: 1px solid #4b800a;
        border-radius: 0px;
        padding: 5px;
    }
    .anhbantin:hover
    {
        box-shadow: 1px 1px 1px 1px grey;
    }